Subject: Re: [PATCH 00/10] Updated ML300 & ML403 patches

From: Grant Likely <[email-masked]>
Date: Tue, 17 Jan 2006 11:31:37 -0700

John Bonesio wrote:
> Hello,
> 
> I work in the Xilinx software group.
> 
> I'm replying to this email thread because Grant suggested there be a GIT
> tree for Virtex specific changes.

I was told today that we may be able to use Paul's linuxppc tree.  I'm 
going to ask him later today.

> 
> I am wondering if the open source community would prefer or see a
> benefit to Xilinx owning/hosting the source trees (CVS or GIT or
> whatever) for our drivers, and in particular the Linux adapter drivers.
> If we did this we would provide a web site with the information along
> with instructions on how to submit changes.
> 
> We are exploring this idea and wanted to know what others thought of
> this.

Let's just keep things on the mailing list; it's the natural place to 
discuss issues.  If the traffic gets too high, we can do something 
different.

g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761